relations.hpp File Reference
`#include <osmium/osm/box.hpp>`
`#include <osmium/osm/location.hpp>`
Include dependency graph for relations.hpp:

Go to the source code of this file.

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::geom
| Everything related to geometry handling.

## Functions

bool | osmium::geom::contains (const osmium::Box &a, const osmium::Box &b)